VMware ESXi security updates fix vulnerabilities

Sicherheit (Pexels, allgemeine Nutzung)[German]Vendor VMware has released a new VMware Security Advisory VMSA-2021-0014 with a severity rating of "Important" as of July 13, 2021. VMware ESXi updates fix authentication and denial of service vulnerabilities (CVE-2021-21994, CVE-2021-21995). The whole thing affects VMware ESXi and VMware Cloud Foundation (Cloud Foundation).


Advertising

Multiple vulnerabilities (CVE-2021-21994, CVE-2021-21995)have been privately reported to the vendor in VMware ESXi. VMware points this out in the following tweet and provides updates to close the vulnerabilities.

Details and download links can be found in the new VMware Security Advisory VMSA-2021-0014.

This entry was posted in Security, Update, Virtualization and tagged , , , . Bookmark the permalink.

Leave a Reply

Your email address will not be published.